Bug 5814 - [UPDATE REQUEST] digikam 4.10.0 -> 4.11.0
: [UPDATE REQUEST] digikam 4.10.0 -> 4.11.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-23 17:32 MSD by Andrey Bondrov
Modified: 2015-06-29 23:35 MSD (History)
3 users (show)

See Also:
RPM Package: digikam
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-06-23 17:32:36 MSD
New bugfix version of Digikam was released.
Comment 1 Andrey Bondrov 2015-06-23 17:34:43 MSD
Advisory: "New version 4.11.0. It fixes more than 50 bugs, including crashes."

https://abf.rosalinux.ru/build_lists/2512997
https://abf.rosalinux.ru/build_lists/2512998
Comment 2 FirstLevel 2015-06-24 12:15:34 MSD
digikam

32bit
install old, update - ok
install new - ok

64bit
install old, update - ok
install new - ok


I have no see any localization issues differs with previous version
Comment 3 Vladimir Potapov 2015-06-26 12:00:25 MSD
The update is sent to expanded testing
***************************************
QA Verified
Comment 4 Vladimir Potapov 2015-06-29 20:21:52 MSD
digikam-4.11.0-1
https://abf.rosalinux.ru/build_lists/2512997
https://abf.rosalinux.ru/build_lists/2512998
************************* Advisory *****************************
New version 4.11.0. It fixes more than 50 bugs, including crashes.
****************************************************************
QA Verified